<nav class="navbar navbar-default navbar-expand-lg navbar-light bg-light" style="margin: 0px">
  <a class="navbar-brand" href="/">Ling In</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
	<span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNav">
	<ul class="navbar-nav">
	  <li class="nav-item">
		<a class="nav-link" href="/">Status</a>
	  </li>
	  <li class="nav-item" >
		<a class="nav-link" href="/user-profile/">Profile</a>
	  </li>
	  <li class="nav-item">
		<a class="nav-link" href="/add-friends/">Friends</a>
	  </li>
	  <li class="nav-item">
		<a class="nav-link" href="/user-stats/">Stats</a>
	  </li>
	</ul>
  </div>
</nav>